Търсене в Мушмулка блог

вторник, 29 май 2012 г.

Diablo 3 patch required - съобщение за грешка

Диабло 3 play patch required
заветният "PLAY"
Пускате играта и ви изненадва със съобщението за нова кръпка. Докато хвалите Близард за съпорта, пача се сваля, пускате доволни играта и ви посреща съобщение: "Patch required". А отдолу виждате, че играта вече се е ъпдейтнала до настоящата версия! Повтаряте процеса още 2 пъти и пак същото. Иде ви да строшите нечия глава с "Bash"...

Ето как да излезете от положението:

1. Сваляте най-новия инсталатор, в момента е в. 8370 (ако играете е европейският сървър - сваляте европейския инсталатор - enEU)
2. Стартирате го и посочвате папката на играта. (например D:\Diablo III) като гледате да не посочите някоя от вътрешните папки, нужна ви е най-"външната".
3. Инсталатора проверява за грешки и липси и сваля каквото липсва.

 Ако сте направили всичко правилно, инсталатора ще свали само няколко мегабайта. Ако не сте, ще свали наново цялата игра. Но дори да свали цялата, поне ще сте сигурни че ще тръгне.
Предполагам подобни проблеми ще има и в бъдеще, така че може да се наложи повторение на процедурата, но с по-нов инсталатор.

Успех!

Няма коментари:

Публикуване на коментар